NuBryte Support Center

    Updated OS Version /Hardware Requirements

    Follow
    *
    • The app is compatible with iPhone 4S and up, from version iOS7.
    • The app is not technically compatible with iPad, but users do circumvent the app store iPhone only filtering and download it anyway. Use on the iPad is not supported meaning any app issues will not be documented and corrected for iPad usage.

     

    Was this article helpful?
    0 out of 0 found this helpful

    Comments